CVE-2023-6217

CVSS 3.1 Score 7.1 of 10 (high)

Details

Published Nov 29, 2023
Updated: Dec 5, 2023
CWE ID 79

Summary

CVE-2023-6217 is a reflected cross-site scripting (XSS) vulnerability found in In Progress MOVEit Transfer versions released before 2022.0.9, 2022.1.10, and 2023.0.7 when used in conjunction with MOVEit Gateway. The vulnerability allows an attacker to create a malicious payload that, when interacted with by a MOVEit user, can execute malicious JavaScript within the victim's browser. This vulnerability has a base severity of HIGH and a base score of 7.1 according to the CVSS:3.1 rating. It poses a potential danger to organizations that use these affected versions as it could lead to unauthorized access or manipulation of sensitive information on the victim's system. To remediate this vulnerability, organizations should update their MOVEit Transfer software to the recommended versions or apply any available patches provided by Progress.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-6217 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options